@import url("https://fonts.googleapis.com/css?family=Lato:300,100");
@font-face {font-family: "egydeiconfont";src: url("fonts/egydeiconfont.eot");src: url("fonts/egydeiconfont.eot?#iefix") format("embedded-opentype"),url("fonts/egydeiconfont.ttf") format("truetype"),url("fonts/egydeiconfont.svg#egydeiconfont") format("sag"),url("fonts/egydeiconfont.woff") format("off");font-weight: normal;font-style: normal;}
[data-icon]:before {font-family: "egydeiconfont" !important;content: attr(data-icon);font-style: normal !important;font-weight: normal !important;font-variant: normal !important;text-transform: none !important;speak: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
[class^="icon-"]:before, [class*=" icon-"]:before {font-family: "egydeiconfont" !important;font-style: normal !important;font-weight: normal !important;font-variant: normal !important;text-transform: none !important;speak: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-appsec:before {content: "a";}
.icon-architecture:before {content: "b";}
.icon-audits:before {content: "c";}
.icon-conseils:before {content: "d";}
.icon-reseau:before {content: "e";}
h1, h2 {text-transform: uppercase;}
h2 {line-height: 35px;}
#main a:hover {text-decoration: underline;}
#main ul {list-style: none;padding: 0;margin: 0 0 20px 0;}
#main li {padding-left: 0px;}
#main li::before {content: "•";color: #00549e;padding-right: 10px;}
.fusion-page-title-bar h1 {font-size: 25px !important;}
.fusion-main-menu {text-transform: uppercase;margin: 35px 0px;}
.fusion-main-menu .sub-menu {text-transform: none;}
.fusion-main-menu > ul > li > a, .side-nav li a {border-top: 3px solid transparent !important;border-bottom: 2px solid transparent;font-weight: 14px !important;height: 45px !important;}
.fusion-main-menu > ul > li > a:hover {border-top: 3px solid transparent !important;border-bottom: 2px solid #333;}
#menu-item-12721-fr a.fusion-bar-highlight:hover {border-bottom: 2px solid transparent !important;}
#menu-item-12722-en a.fusion-bar-highlight:hover {border-bottom: 2px solid transparent !important;}
.home #main {padding-top: 0px !important;}
.home-description-box {padding-top: 50px !important;padding-bottom: 50px !important;}
.invert-box {color: #fff;}
.invert-box .top-description {font-size: 20px !important;font-weight: 300 !important;line-height: 25px !important;}
.invert-box h1, .invert-box h2 {color: #fff !important;}
.invert-box h1 {font-weight: 300 !important;line-height: 1.2 !important;margin: 0px 0px 30px 0px !important;}
.invert-box h2 {margin: 45px 0px 0px 0px !important;}
.news-box {padding-bottom: 30px !important;}
.news-box p {font-size: 22px;line-height: 25px;margin-bottom: 0;}
.services-box {margin: 0px 10px 10px 0px !important;font-size: 13px !important;text-transform: uppercase;}
.services-box span {color: #00549e;font-size: 40px;}
.services-box .fusion-column-wrapper p {margin-bottom: 10px;}
.services-box .fusion-column-wrapper {height: 120px;padding: 10px 5px 0 !important;}
.contact-box {font-size: 20px;font-weight: 300;padding-top: 30px !important;padding-bottom: 30px !important;}
.contact-box p {line-height: 25px;margin-bottom: 0;margin-top: 10px;}
.fusion-button-wrapper.fusion-aligncenter a:hover {text-decoration: none !important;}
.bouton-contact .fusion-button-text {color: #fff !important;font-size: 15px;font-family: "lato";}
.bouton-contact {transition: all .23s ease-in-out 0s;}
.bouton-contact:hover {background: #80a6cd !important;text-decoration: none !important;}
.bouton-services .fusion-button-text {color: #fff !important;font-size: 15px;font-family: "lato";}
.bouton-services {transition: all .23s ease-in-out 0s;}
.bouton-services:hover {background: rgba(255,255,255,.75) !important;}
.mission-box {padding-top: 45px !important;padding-bottom: 15px !important;}
.fa {transition: all .23s ease-in-out 0s;}
.fa:hover {opacity: .6;}
#wrapper #main .post-content .services p {font-size: 16px;line-height: 22px;}
#wrapper #main .post-content .services h2 {color: #00549e;text-transform: none;font-size: 18px;line-height: 22px;}
.back-services {padding: 20px 10px !important;}
.white-back-icone-services {background-color: #fff;padding-bottom: 20px;}
#main .icones-services {height: 70px;}
#wrapper #main .post-content .services-home p {font-size: 16px;line-height: 22px;}
#wrapper #main .post-content .services-home h2 {color: #00549e;text-transform: none;font-size: 18px;line-height: 22px;}
.services-home .white-back-icone-services {background-color: transparent;}
.fusion-footer .col-lg-4 {width: 22% !important;}
.fusion-footer .fusion-column-last {width: 48% !important;}
.fusion-footer-widget-area {border-top: 0px !important;background-color: #121212 !important;color: #fff !important;font-size: 16px !important;font-weight: 300 !important;padding-top: 50px !important;padding-bottom: 50px !important;}
.fusion-footer-widget-area h4 {font-size: 16px !important;color: #fff !important;margin-bottom: 15px !important;}
#footer {background-color: #fff !important;border-top: 0px !important;color: #747474 !important;}
.fusion-footer .egyde-icone, #main .egyde-icone {width: 15px;margin-top: 4px;}
.fusion-footer a {color: #e1ebf7 !important;}
.fusion-footer a:hover {text-decoration: underline;}
.fusion-copyright-notice {font-size: 13px !important;}
.fusion-copyright-notice a {color: #747474 !important;}
.wpcf7-form p {margin-bottom: 10px;}
.wpcf7-form textarea {color: #747474 !important;}
.wpcf7-form input[type="submit"] {background-color: #00549e !important;border: 0 none;border-radius: 0 !important;color: #fff !important;font-family: "Lato" !important;font-size: 15px !important;height: 40px;padding: 0 20px;text-transform: uppercase;}
.wpcf7-form input[type="submit"]:hover {background-color: #80a6cd !important;}
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-login-box .fusion-login-form input[type="password"], .fusion-login-box .fusion-login-form input[type="text"], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="password"], input[type="text"], select {border-radius: 0 !important;font-family: "Lato" !important;font-size: 13px !important;text-transform: uppercase;height: 40px !important;padding: 0 10px !important;float: left;}
#comment-input input, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .avada-select-parent .select-arrow, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .gravity-select-parent .select-arrow, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input[type="email"], input[type="text"], select, textarea {border-radius: 0 !important;font-family: "Lato" !important;font-size: 13px !important;text-transform: uppercase;padding: 10px !important;color: #747474 !important;}
#mailchimp .mc4wp-form-theme input[type="text"], .mc4wp-form-theme input[type="email"], .mc4wp-form-theme input[type="tel"], .mc4wp-form-theme input[type="url"], .mc4wp-form-theme input[type="date"], .mc4wp-form-theme input[type="number"], .mc4wp-form-theme select, .mc4wp-form-theme textarea {border-radius: 0 !important;border: 0px solid !important;font-family: "Lato" !important;font-size: 13px !important;text-transform: uppercase;height: 40px !important;width: 250px !important;padding: 0 10px !important;float: left;}
#mailchimp .mailchimp-bouton {background-color: #00549e !important;border: 0 none;border-radius: 0;color: #fff !important;font-family: "Lato";font-size: 15px;height: 40px;padding: 0 20px;text-transform: uppercase;float: left;}
#mailchimp .mailchimp-bouton:hover {background-color: #80a6cd !important;}
#comment-input input::-moz-placeholder, #comment-textarea textarea::-moz-placeholder, .comment-form-comment textarea::-moz-placeholder, .input-text::-moz-placeholder, .post-password-form label input[type="password"]::-moz-placeholder, .searchform .s::-moz-placeholder, input#s::-moz-placeholder, input::-moz-placeholder {color: #747474 !important;}
@media screen and (max-width: 800px) {.services-box .fusion-column-wrapper {height: auto;padding: 10px 5px 5px !important;}
	.contact-box p {margin-bottom: 20px;}
	.contact-box {padding-bottom: 45px !important;}
	#mc_embed_signup input.email {text-align: center;}
	.fusion-page-title-bar .fusion-page-title-row h1 {margin-top: 14px !important;}}
@media screen and (max-width: 799px) {.fusion-header {padding: 20px;}}
